NetBeans IDE Integration for JProfiler


With JProfiler integrated into the NetBeans IDE, JProfiler can be invoked from within the IDE without any further need for session configuration.

As a NetBeans IDE user, we would like to offer you a fully functional time-limited trial version of JProfiler.

Requirements: JProfiler requires at least NetBeans 6.0, we're always committed to support the latest versions of NetBeans.

Starting a profiling session is easy:

Back to all IDEs